{
  "content": [
    {
      "path": "desktop.ini",
      "size": 74,
      "date": 134240190929636650
    },
    {
      "path": "SimObjects/Airplanes/FNX_32X/liveries/fnx/fnx-F-BMER/livery.cfg",
      "size": 873,
      "date": 134240247799451011
    },
    {
      "path": "SimObjects/Airplanes/FNX_32X/liveries/fnx/fnx-F-BMER/texture/A320_CFM_COWLING_ALBD.PNG.KTX2",
      "size": 22370272,
      "date": 134240185270000006
    },
    {
      "path": "SimObjects/Airplanes/FNX_32X/liveries/fnx/fnx-F-BMER/texture/A320_CFM_COWLING_ALBD.PNG.KTX2.json",
      "size": 127,
      "date": 134240185270000006
    },
    {
      "path": "SimObjects/Airplanes/FNX_32X/liveries/fnx/fnx-F-BMER/texture/A320_FUSE_1_ALBD.PNG.KTX2",
      "size": 22370272,
      "date": 134240185270000006
    },
    {
      "path": "SimObjects/Airplanes/FNX_32X/liveries/fnx/fnx-F-BMER/texture/A320_FUSE_1_ALBD.PNG.KTX2.json",
      "size": 144,
      "date": 134240185270000006
    },
    {
      "path": "SimObjects/Airplanes/FNX_32X/liveries/fnx/fnx-F-BMER/texture/A320_FUSE_2_ALBD.PNG.KTX2",
      "size": 22370272,
      "date": 134240185270000006
    },
    {
      "path": "SimObjects/Airplanes/FNX_32X/liveries/fnx/fnx-F-BMER/texture/A320_FUSE_2_ALBD.PNG.KTX2.json",
      "size": 144,
      "date": 134240185270000006
    },
    {
      "path": "SimObjects/Airplanes/FNX_32X/liveries/fnx/fnx-F-BMER/texture/A320_FUSE_3_ALBD.PNG.KTX2",
      "size": 22370272,
      "date": 134240185270000006
    },
    {
      "path": "SimObjects/Airplanes/FNX_32X/liveries/fnx/fnx-F-BMER/texture/A320_FUSE_3_ALBD.PNG.KTX2.json",
      "size": 144,
      "date": 134240185270000006
    },
    {
      "path": "SimObjects/Airplanes/FNX_32X/liveries/fnx/fnx-F-BMER/texture/A320_TAIL_ALBD.PNG.KTX2",
      "size": 22370272,
      "date": 134240185270000006
    },
    {
      "path": "SimObjects/Airplanes/FNX_32X/liveries/fnx/fnx-F-BMER/texture/A320_TAIL_ALBD.PNG.KTX2.json",
      "size": 127,
      "date": 134240185270000006
    },
    {
      "path": "SimObjects/Airplanes/FNX_32X/liveries/fnx/fnx-F-BMER/texture/A320_WINGTIP_FENCE_ALBD.PNG.KTX2",
      "size": 5593040,
      "date": 134240185270000006
    },
    {
      "path": "SimObjects/Airplanes/FNX_32X/liveries/fnx/fnx-F-BMER/texture/A320_WINGTIP_FENCE_ALBD.PNG.KTX2.json",
      "size": 127,
      "date": 134240185270000006
    },
    {
      "path": "SimObjects/Airplanes/FNX_32X/liveries/fnx/fnx-F-BMER/texture/A32X_WING_ALBD.PNG.KTX2",
      "size": 22370272,
      "date": 134240185270000006
    },
    {
      "path": "SimObjects/Airplanes/FNX_32X/liveries/fnx/fnx-F-BMER/texture/A32X_WING_ALBD.PNG.KTX2.json",
      "size": 127,
      "date": 134240185270000006
    },
    {
      "path": "SimObjects/Airplanes/FNX_32X/liveries/fnx/fnx-F-BMER/thumbnail/thumbnail.jpg",
      "size": 198384,
      "date": 134202227981818636
    }
  ]
}